| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csgfx/vertexlistwalker.h File Reference

Helper to access elements from renderbuffers. More...

`#include "cstool/rbuflock.h"`

Go to the source code of this file.

## Classes
class | csVertexListWalker< Tbase, Tcomplex >
| Helper class to make it easier to iterate over elements from renderbuffers, with automatic conversion to Tbase. More...

## Detailed Description

Helper to access elements from renderbuffers.

Definition in file vertexlistwalker.h.